<?php

namespace App\Enums;

enum DataSource: string
{
    case Api = 'api';
    case Manual = 'manual';

    public function label(): string
    {
        return match($this) {
            self::Api => 'API',
            self::Manual => 'Kézi rögzítés',
        };
    }
}
